## pack2 0.1.0~git20200929.da4b245

=== debian/changelog ===
pack2 (0.1.0~git20200929.da4b245-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Bump bstr dependency version
  * Override dwz
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 07 Jul 2023 15:34:39 -0500

pack2 (0.1.0~git20200929.da4b245-0kali3) kali-dev; urgency=medium

  * Add missing build-dep ca-certificates

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Nov 2022 17:34:39 +0100

pack2 (0.1.0~git20200929.da4b245-0kali2) kali-dev; urgency=medium

  * Add missing build-dep librust-regex-automata-dev
  * Add missing build-dep python3 for /usr/share/cargo/bin/cargo
  * Add a test in override_dh_auto_test

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Nov 2022 17:12:10 +0100

pack2 (0.1.0~git20200929.da4b245-0kali1) kali-dev; urgency=medium

  * Initial release. (see 7914)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Nov 2022 14:50:29 +0100
