=== debian/control ===
Source: pack2
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ca-certificates,
 cargo,
 librust-regex-automata-dev,
 librust-bstr-dev,
 librust-hashbrown-dev,
 librust-structopt-dev,
 python3
Standards-Version: 4.6.2
Homepage: https://github.com/hops/pack2
Vcs-Browser: https://gitlab.com/kalilinux/packages/pack2
Vcs-Git: https://gitlab.com/kalilinux/packages/pack2.git

Package: pack2
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Password analysis and cracking kit 2
 This package contains a replacement for iphelix's PACK. This is a work in
 progress. Not all features are available and while being similar some will
 differ slightly.
 .
 PACK was developed in order to aid in a password cracking competition "Crack
 Me If You Can" that occurred during Defcon 2010. The goal of this toolkit is
 to aid in preparation for the "better than bruteforce" password attacks by
 analyzing common ways that people create passwords. After the analysis stage,
 the statistical database can be used to generate attack masks for tools such
 as oclHashcat.
 .
 NOTE: This tool itself can not crack passwords, but helps other tools crack
 more passwords faster.
