=== debian/tests/control ===
Test-Command: pack2 -h
Restrictions: superficial
