=== debian/watch ===
version=4
opts=mode=git,pretty=0.1.0~git%cd.%h,pgpmode=none \
    https://github.com/hops/pack2/ HEAD
